@charset "utf-8"; 
 
form fieldset { border: 0 none; margin: 0em; padding: 0;} 
 
input.button, 
button,  
.ct_buttonYellow,  
.ct_buttonRed,  
.ct_buttonBlue, 
.ct_buttonGreen, 
.ct_buttonPink, 
.ct_buttonBlack, 
.ct_buttonWhite, 
.ct_buttonAccent, 
ul.pagenav li a { 
  position: relative; 
  z-index: 1; 
   
  text-decoration: none; 
  border: none; 
   
  font-size: 16px; 
   
  text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.5); 
   
  cursor: pointer; 
   
  -webkit-border-radius: 2px; 
  -moz-border-radius: 2px; 
  border-radius: 2px; 
   
  background-position: right; 
  background-repeat: no-repeat; 
 
  -webkit-box-shadow: inset 1px 1px 0px 0px rgba(255, 255, 255, 0.8), inset -1px -1px 0px 0px rgba(0, 0, 0, 0.15), 0px 1px 1px 0px rgba(0, 0, 0, 0.2); 
  box-shadow:     inset 1px 1px 0px 0px rgba(255, 255, 255, 0.8), inset -1px -1px 0px 0px rgba(0, 0, 0, 0.15), 0px 1px 1px 0px rgba(0, 0, 0, 0.2);  
  -pie-box-shadow: 0 2px 0px rgba(0, 0, 0, 0.2); 
   
  z-index: 0; 
} 
 
input.button, 
button { 
  height: 32px; 
  padding: 0 25px 3px 12px; 
  margin: 0 10px 10px 0; 
} 
 
.ct_buttonAccent, 
.ct_buttonYellow,  
.ct_buttonRed,  
.ct_buttonBlue, 
.ct_buttonGreen, 
.ct_buttonPink, 
.ct_buttonBlack, 
.ct_buttonWhite, 
ul.pagenav li a { 
  height: 23px; 
  line-height: 15px; 
  padding: 8px 12px 1px 12px; 
  display: inline-block; 
  margin: 0 10px 10px 0; 
} 
 
input[type="text"], input[type="password"], input[type="email"], select, textarea { 
  width: 250px; 
  padding: 4px 5px 4px 5px; 
  margin: 0 10px 0 0; 
  font-size: 12px; 
  border: none; 
   
  -moz-box-sizing: border-box;   
  -webkit-box-sizing: border-box;  
   box-sizing: border-box;  
   
  -webkit-border-radius: 2px; 
  -moz-border-radius: 2px; 
  border-radius: 2px; 
   
  -moz-box-shadow: inset 1px 1px 1px rgba(0, 0, 0, 0.5); 
  -webkit-box-shadow: inset 1px 1px 1px rgba(0, 0, 0, 0.5); 
  box-shadow: inset 1px 1px 1px rgba(0, 0, 0, 0.5);   
} 
 
input[type="text"], input[type="password"], input[type="email"], select { 
  height: 32px; 
} 
 
.mce_editable { 
  width: 100%;   
} 
 
input[type="radio"] { 
  border: none; 
} 
 
input[type="checkbox"] { 
  margin-top: 3px; 
} 
 
 
label,  
legend { 
  display: block; 
  font-weight: normal; 
  padding: 0; 
  width: auto; 
  margin-top: 10px; 
} 
 
.formelm-area label { 
  vertical-align:top; 
} 
 
.formelm, .formelm-buttons, .formelm-area { 
  display: inline-block; 
  position: relative; 
  width: 100%; 
} 
 
div.formelm, div.formelm-area { 
  margin-bottom: 10px; 
} 
 
#editor-xtd-buttons, .toggle-editor { 
  margin: 10px 0 10px 0; 
  display: inline-block; 
  width: auto; 
} 
 
div.button2-left { 
  float: left; 
  margin: 0 10px 0 0; 
} 
 
#contact-form dl { 
  white-space: normal; 
} 
 
#contact-form dl dt, #contact-form dl dd { 
  display: inline-block; 
  float: left; 
  margin-bottom: 10px; 
} 
 
#contact-form dl dt { 
  width: 20%; 
} 
#contact-form dl dt { 
  clear: left; 
} 
#contact-form dl dd { 
  clear: right; 
  width: 80%; 
} 
 
